Subject: hi - logins

From: [email-masked]
Date: Wed, 27 Dec 2000 21:03:48 +0100

hi there,
i'm new to this list and quite new to netatalk and there's a problem to
solve...
i set up netatalk via rpm for mandrake and its running fine. i can login and
see the volumes. but after choosing volumes, there's a warning saying (in
german) "could not establish connection, talk to the administrator". it's
really driving me nuts...

any suggestions? i would be very happy...

sebastian